pydo.firewalls.delete_tags()
Generated on 8 May 2026
from pydo version
v0.34.0
Usage
client.firewalls.delete_tags(
firewall_id="bb4b2611-3d72-467b-8602-280330ecd65c",
body={
"tags": {...},
},
)Description
To remove a tag representing a group of Droplets from a firewall, send a
DELETE request to /v2/firewalls/{firewall_id}/tags. In the body of the
request, there should be a tags attribute containing a list of tag names.
No response body will be sent back, but the response code will indicate success. Specifically, the response code will be a 204, which means that the action was successful with no returned body data.
Parameters
firewall_idstring requiredA unique ID that can be used to identify and reference a firewall.
tagsobject required
Request Sample
More Information
See /v2/firewalls/{firewall_id}/tags in the API reference for additional detail on responses, headers, parameters, and more.